import colors from "../../Constants/color";

const stylesheet = {
  electoratePopup: {
    padding: '0 !important',
  },
  electorateBox: {
    display: 'flex',
    alignItems: 'center',
    justifyContent: 'space-between',
    border: '1px solid #C3C3C3',
    borderRadius: 4,
    height: 40,
    paddingLeft: 20,
    paddingRight: 10,
    cursor: 'pointer',
    minWidth: 195,
    '& .name' : {
      display: 'flex',
      '& i': {
        marginLeft: 10,
      }
    },
  },
  electorateOptionsContainer: {
    '& .search-container': {
      padding: 15,
    },

    '& .electorate-options-box': {
      maxHeight: 400,
      paddingBottom: 10,
      overflowY: 'auto',
      '& .electorate-group-item': {
        borderTop: `1px solid #B4BEC7`,
        padding: 15,
        color: colors.primaryGray5,
        '& .group-header': {
          fontWeight: 'bold',
          marginBottom: 10,
        },
        '& .electorate-item': {
          margin: [10, 0],
          cursor: 'pointer',
        },
      },
      '& .loader': {
        left: '50% !important',
        transform: 'translateX(-50%) !important',
      },
    }
  }
}

export default stylesheet;