export default {
  wrapperFileUploadList: {
    position: 'absolute',
    bottom: 20,
    right: 20,
    '& .card': {
      width: 320
    },
    '& .card > .content': {
      padding: '10px !important'
    },
    '& .summary': {
      width: '100%'
    },
  },
  icon: {
    padding: 5,
    borderRadius: '50%',
    width: '30px !important',
    height: 'unset !important',
    '&:hover': {
      cursor: 'pointer',
      backgroundColor: '#eee'
    }
  },
  progress: {
    marginBottom: '10px !important'
  },
  fileName: {
    whiteSpace: 'nowrap'
  },
  list: {
    maxHeight: 300,
    'overflow-y': 'scroll',
    'overflow-x': 'hidden',
    borderTop: '1px solid #d4d4d5',
    '&::-webkit-scrollbar': {
      width: 5
    },
    '& .card': {
      borderRadius: 'unset !important'
    }
  }
}