const primaryWhite = '#FFFFFF';
const primaryWhite1 = '#7DCEFF';
const primaryWhite2 = '#FAFAFA';

const primaryBlue = '#0696ED';
const primaryBlue1 = '#0084D4';
const primaryBlue2 = '#4285BF';
const primaryBlue3 = '#67A9DF';
const primaryBlue4 = '#009AE6';
const primaryBlue5 = '#186EA3';
const semanticBlue = '#4183c4';
const mainBlue = '#2185d0';

const primaryBlack = '#000000';
const primaryBlack1 = '#505050';
const primaryBlack2 = '#142D39';

const primaryGray = '#4A4A4A';
const primaryGray1 = '#939CA3';
const primaryGray2 = '#747474';
const primaryGray3 = '#98AAB8';
const primaryGray4 = '#F5F5F5';
const primaryGray5 = '#737373';
const primaryGray6 = '#6A6A6A';
const primaryGray7 = '#D4D4D4';
const primaryGray8 = '#9B9B9B';
const primaryGray9 = '#B4BEC7';
const primaryGray10 = '#E8E8E8';

const primaryRed = '#DE3644';
const primaryRed1 = '#9f3a38';
const primaryRed2 = '#D0021B';
const primaryRed3 = '#EF533F';
const primaryRed4 = '#FFB199';

const primaryGreen = '#96C567';
const primaryGreenHover = '#84b750';
const primaryGreen1 = '#417505';
const primaryGreen2 = '#B8E986';

const primaryYellow = '#EDB505';

const primaryYellow1 = '#FFEC91';
const primaryYellow2 = '#C57300';

const colors = {
  primaryGreen,
  primaryGreenHover,
  primaryGreen1,
  primaryGreen2,

  primaryYellow,

  primaryWhite,
  primaryWhite1,
  primaryWhite2,

  mainBlue,
  primaryBlue,
  primaryBlue1,
  primaryBlue2,
  primaryBlue3,
  primaryBlue4,
  primaryBlue5,
  semanticBlue,

  primaryBlack,
  primaryBlack1,
  primaryBlack2,

  primaryGray,
  primaryGray1,
  primaryGray2,
  primaryGray3,
  primaryGray4,
  primaryGray5,
  primaryGray6,
  primaryGray7,
  primaryGray8,
  primaryGray9,
  primaryGray10,

  primaryRed,
  primaryRed1,
  primaryRed2,
  primaryRed3,
  primaryRed4,

  primaryYellow1,
  primaryYellow2,
};

export const getBoxShadow = (color, blur = 15, width = 2, left = 0, top = 0) => {
  return `${left}px ${top}px ${blur}px ${width}px ${color}`;
}

export default colors;