export default {
  'common.make_default': 'Make default',
  'common.dismiss': 'Dismiss',
  'common.add': 'Add',
  'common.cancel': 'Cancel',
  'common.update': 'Update',
  'common.renew': 'Renew',
  'common.interest.hunting': 'Hunting',
  'common.interest.fishing': 'Fishing',
  'common.interest.farming': 'Farming',
  'common.interest.camping': 'Camping',
  'common.interest._4WDing': '4WDing',
  'common.interest.firearmsCollector': 'Firearms Collector',
  'common.interest.targetShooter': 'Target Shooter',
  'common.interest.paintballing': 'Paintballing',
  'common.interest.greyhounds': 'Greyhounds',
  'common.advanced_search.and': 'All',
  'common.advanced_search.or': 'Any',
  'common.overdue': 'Over Due',
  'common.payments_history': 'Payments History',

  'dashboard': 'Dashboard',
  'hello': 'Hello!',
  'contacts': 'Contacts',
  'contactProfile': 'Contact Profile',
  'all': 'All',
  'donors': 'Donors',
  'members': 'Members',
  'volunteers': 'Volunteers',
  'segment': 'Segment',
  'segments': 'Segments',
  'volunteering': 'Volunteering',
  'finance': 'Payments',
  'allPayment': 'All',
  'events': 'Events',
  'upcoming': 'Upcoming',
  'past': 'Past',
  'myAccount': 'My Account',
  'somethingWrong': 'Something Wrong!',
  'basicDetails': 'Basic Details',
  'changePassword': 'Change Password',
  'email': 'Email',
  'select': 'Select',
  'prefixName': 'Prefix Name',
  'prefix_name': 'Prefix Name',
  'firstName': 'First Name',
  'middleName': 'Middle Name',
  'middle_name': 'Middle Name',
  'first_name': 'First Name',
  'lastName': 'Last Name',
  'abn': 'ABN',
  'fullName': 'Full Name',
  'dateOfBirth': 'Date Of Birth',
  'last_name': 'Last Name',
  'mr': 'Mr',
  'mrs': 'Mrs',
  'ms': 'Ms',
  'Mr': 'Mr',
  'Mrs': 'Mrs',
  'Ms': 'Ms',
  'name': 'Name',
  'mobile': 'Mobile',
  'phone': 'Phone',
  'group': 'Group',
  'optional': 'Optional',
  'savedChange': 'Changes saved',
  'cancel': 'Cancel',
  'yes': 'Yes',
  'no': 'No',
  'clear': 'Clear',
  'save': 'Save',
  'pleaseEnter': 'Please Enter',
  'currentPassword': 'Current Password',
  'password': 'Password',
  'newPassword': 'New Password',
  'confirmedPassword': 'Confirmed Password',
  'reEnterPassword': 'Re-enter Password',
  'passwordNotMatch': 'The two passwords do not match',
  'signIn': 'Sign In',
  'reset': 'Reset',
  'resetPasswordMessage': 'You\'ve got mail. Please check your email and follow the prompts to reset your password.',
  'emailSent': 'Email Sent',
  'returnToSignIn': 'Sign In',
  'resetPassword': 'Reset Password',
  'edit': 'Edit',
  'duplicate': 'Duplicate',
  'loginFailed': 'Login Failed',
  'forgotYourPassword': 'Forgot your password?',
  'verifyEmailMessage': 'Please check your inbox to confirm your email',
  'uploadImage': 'Upload image',
  'removeCurrentImage': 'Remove current image',
  'customField': 'Custome Fields',
  'memberships': 'Memberships',
  'team': 'Team',
  'fields': 'Fields',
  'permissions': 'Permissions',
  'settings': 'Settings',
  'add': 'Add',
  'update': 'Update',
  'create': 'Create',
  'close': 'Close',
  'ok': 'Ok',
  'confirm': 'Confirm',
  'deleteAccountText': 'You are about to permanently delete account {email}',
  'resetPasswordAccountText': 'You are about to reset password for account {0}',
  'messageConfirm': '{name}, are you sure you want to do this?',
  'deleteTeamMember': 'Delete Team Member',
  'keepThisTeamMember': 'Keep this team member',
  'delete': 'Delete',
  'addTeamMember': 'Add Team Member',
  'updateTeamMember': 'Update Team Member',
  'addNewContact': 'Add New Contact',
  'updateContact': 'Update Contact',
  'owner': 'Owner',
  'admin': 'Admin',
  'volunteer_coordinator': 'Volunteer Coordinator',
  'donor': 'Donor',
  'member': 'Member',
  'volunteer': 'Volunteer',
  'flags': 'Flags',
  'contacted': 'Contacted for Election',
  'lastContacted': 'Last Contacted',
  'addContact': 'Add Contact',
  'deleteContactText': 'You are about to permanently delete contact {email}',
  'deleteMultipleContactsText': 'You are about to permanently delete multiple contacts',
  'deleteContact': 'Delete Contact',
  'keepThisContact': 'Keep this contact',
  'keepTheseContacts': 'Keep these contacts',
  'person': 'Person',
  'organisation': 'Organisation',
  'overview': 'Overview',
  'detail': 'Detail',
  'organisationName': 'Organisation Name',
  'organisation_name': 'Organisation Name',
  'related_organisation': 'Organisation Name',
  'relatedOrganisation': 'Organisation Name',
  'dateFirstJoin': 'Date First Join',
  'title': 'Title',
  'professionalTitle': 'Job Title',
  'professional_title': 'Professional Title',
  'volunteer.status': 'Volunteer Status',
  'nationBuilderId': 'NationBuilder ID',
  'otherMembershipsOrClub': 'Other Memberships / Clubs',
  'dateAdded': 'Date Added',
  'home': 'Home',
  'email1Primary': 'Email 1 (Primary)',
  'homeAddress': 'Home Address',
  'postalAddress': 'Postal Address',
  'workAddress': 'Work Address',
  'branchState': 'State Branch',
  'matchedToVoter': 'Matched To Voter',
  'nameOnElectoralRoleRecord': 'Name on electoral role record',
  'amount': 'Amount',
  'actual_amount': 'Actual Amount',
  'type': 'Type',
  'volunteerStatus': 'Volunteer Status',
  'volunteerRoles': 'Volunteer Roles',
  'shirtSize': 'Shirt Size',
  'specialisations': 'Specialisations',
  'roles': 'Roles',
  'status': 'Status',
  'payments': 'Payments',
  'dateReceived': 'Date Received',
  'paymentId': 'Payment ID',
  'paymentType': 'Payment Type',
  'paymentMethod': 'Payment Method',
  'campaign_id': 'Campaign Id',
  'reference': 'Reference',
  'dateOfPayment': 'Date of Payment',
  'subTotal': 'Subtotal',
  'gst': 'GST',
  'total': 'Total',
  'payee': 'Payee',
  'linkedProfile': 'Linked Profile',
  'cycle': 'Cycle',
  'nextDue': 'Next Due',
  'recurringDonationId': 'Recurring Donation ID',
  'class': 'Class',
  'membershipName': 'Membership Name',
  'period': 'Period',
  'fee': 'Fee',
  'actual_fee': 'Actual Fee',
  'startDate': 'Start Date',
  'expiryDate': 'Expiry Date',
  'referenceNo': 'Reference No.',
  'membershipId': 'Membership ID',
  'requiredField': 'This field is required',
  'inputValidEmail': 'Please input a valid email',
  'line1': 'Line 1',
  'line2': 'Line 2',
  'line3': 'Line 3',
  'city': 'City',
  'postal_code': 'Postal Code',
  'state': 'State',
  'expiry': 'Expiry',
  'country': 'Country',
  'interested': 'Interested',
  'in_training': 'In Training',
  'active': 'Active',
  'inactive': 'Inactive',
  'retired': 'Retired',
  'expired': 'Expired',
  'recurring': 'Recurring',
  'once_off': 'Once-off',
  'cancelled': 'Cancelled',
  'unpaid': 'Unpaid',
  'never': 'Never',
  'eventName': 'Event Name',
  'createEvent': 'Create Event',
  'updateEvent': 'Update Event',
  'deleteText': 'You are about to permanently delete {item}',
  'keepThisEvent': 'Keep this event',
  'deleteEvent': 'Delete Event',
  'addEvent': 'Add Event',
  'map': 'Map',
  'locations': 'Locations',
  'schedule': 'Schedule',
  'notes': 'Notes',
  'inventory': 'Inventory',
  'eventInfo': 'Event Info',
  'addLocation': 'Add Location',
  'updateLocation': 'Update Location',
  'locationName': 'Location Name',
  'electorate': 'Electorate Name',
  'expected_votes': 'Expected Votes',
  'volunteers_required': 'Volunteers Required',
  'pending': 'Pending',
  'in-progress': 'In Progress',
  'complete': 'Complete',
  'received': 'Received',
  'not-received': 'Not Received',
  'keepThisLocation': 'Keep this location',
  'deleteLocation': 'Delete Location',
  'estimatedVotes': 'Estimated Votes',
  'address': 'Address',
  'filter': 'Filter',
  'location': 'Location',
  'addVolunteer': 'Add Volunteer',
  'remove': 'Remove',
  'pleaseSelectAVolunteer': 'Please select a volunteer',
  'deleteVolunteerText': 'You are about to remove {name} from this event',
  'removeVolunteer': 'Remove Volunteer',
  'keepThisVolunteer': 'Keep This Volunteer',
  'changeLocation': 'Change Location',
  'setLocation': 'Set Location',
  'deliveryStatus': 'Delivery Status',
  'TSHIRTS': 'T-Shirts',
  'flyers': 'Flyers',
  'item': 'Item',
  'itemName': 'Item Name',
  'addItem': 'Add Item',
  'editItem': 'Edit Item',
  'updateItem': 'Update Item',
  'distribution_method': 'Distribution Method',
  'addInventory': 'Add Inventory',
  'quantity': 'Quantity',
  'deleteItem': 'Delete Item',
  'keepThisItem': 'Keep This Item',
  'manually': 'Manually',
  'equal-to-expected-votes': 'Equal to number of votes',
  'equal-to-expected-votes-divided-by-500': 'Equal to number of votes divided 500',
  'equal-to-volunteers': 'Equal to number of volunteers at location',
  'setDelivery': 'Set Delivery',
  'tracking_number': 'Tracking Number',
  'deliverTo': 'Deliver To',
  'recipient': 'Recipient',
  'addTimeSlot': 'Add Time Slot',
  'editTimeSlot': 'Edit Time Slot',
  'removeVolunteerFromLocationText': "You are about to remove {name}'s time slot from this location",
  'deleteTimeSlot': 'Delete Time Slot',
  'keepThisTimeSlot': 'Keep This Time Slot',
  'addShift': 'Add Shift',
  'actions': 'Actions',
  'addSpecialisation': 'Add Specialisation',
  'updateSpecialisation': 'Update Specialisation',
  'selectState': 'Select State',
  'specialisationName': 'Specialisation Name',
  'keepThis': 'Keep This',
  'addNote': 'Add Note',
  'editNote': 'Edit Note',
  'category': 'Category',
  'general': 'General',
  'donations': 'Donations',
  'deleteNote': 'Delete Note',
  'keepThisNote': 'Keep This Note',
  'deleteVolunteerFromLocationText': 'You are about to remove {name} from this location',
  'state-lower': 'State Lower',
  'event': 'Event',
  'time': 'Time',
  'date': 'Date',
  'resetContactedForNextElectionTitle': 'Reset Contacted For Next Election',
  'resetContactedForNextElectionDescription': 'Turn off contacted flag for all contacts',
  'assignTo': 'Assign to',
  'unassignFrom': 'Unassign from',
  'exportToCSV': 'Export to CSV',
  'editTask': 'Edit Task',
  'addTask': 'Add Task',
  'deleteTask': 'Delete Task',
  'keepThisTask': 'Keep This Task',
  'nationbuilder_id': 'NationBuilder ID',
  'deleteSegment': 'Delete Segment',
  'keepThisSegment': 'Keep This Segment',
  'addCriteria': 'Add Criteria',
  'updateCriteria': 'Update Criteria',
  'editFilter': 'Edit Filter',
  'updateName': 'Update Name',
  'saveAs': 'Save As',
  'once-off-donation': 'Once Off Donation',
  'recurring-donation': 'Recurring Donation',
  'membership': 'Membership',
  'eft': 'EFT',
  'cheque': 'Cheque/Money Order',
  'cash': 'Cash',
  'credit_card': 'Credit Card',
  'credit_card_stripe': 'Credit Card - Stripe',
  'credit_card_paypal': 'Credit Card - Paypal',
  'bank_transfer': 'Bank Transfer',
  'paypal': 'NB/PayPal',
  'paypal_manual': 'PayPal Manual',
  'paypal_nb': 'Paypal Account',
  'succeed': 'Succeed',
  'succeeded': 'Succeeded',
  'processing': 'Processing',
  'failed': 'Failed',
  'tender': 'Tender',
  'tools': 'Tools',
  'printing': 'Printing',
  'electoralRoll': 'Electoral Roll',
  'membershipNationbuilder': 'Membership (NationBuilder)',
  'donationNationbuilder': 'Membership (NationBuilder)',
  'frequency': 'Frequency',
  'cancelRecurringDonation': 'Cancel Recurring Donation',
  'keep': 'Keep',
  'cancelRecurringDonationText': 'Are you sure you want to permanently cancel this recurring donation?',
  'cancelRenewalMembership': 'Cancel Membership',
  'cancelRenewalMembershipText': 'Are you sure you want to permanently cancel this membership?',
  'renewMembership': 'Renew Membership',
  'renewMembershipText': 'Are you sure you want to renew this membership?',
  'renewMembershipSuccess': 'Membership renewed successfully',
  'renewMembershipError': 'Failed to renew membership',
  'campaigns': 'Campaigns',
  'campaignId': 'Campaign ID',
  'campaign.id.updated.success': 'Campaign ID updated successfully',
  'campaign.id.updated.failure': 'Failed to update Campaign ID',
  'newDonation': 'New Donation',
  'createMembershipSuccess': 'Membership created successfully',
  'createMembershipFailure': 'Failed to create membership',
  'createMembershipDuplicate': 'A membership of this type has already been assigned',
  'createDonationSuccess': 'Donation created successfully',
  'createDonationFailure': 'Failed to create donation',
  'createDonationDuplicate': 'This donation is already existed',
  'donation_thank_you_letter': 'Donation thank you letter',
  'donation.deleted.success': 'Donation has been removed successfully',
  'donation.deleted.failure': 'Failed to remove donation',
  'membership_confirmation_letter': 'Membership confirmation letter',
  'membership_card': 'Membership card',
  'membership_expiring': 'Membership renewal',
  'membership_expired': 'Membership expired',
  'branch': 'Branch',
  'selectBranchGuidance': 'Select a branch above to generate outstanding letters',

  // Segment
  'payment_type': 'Payment Type',
  'membership_class': 'Membership Class',
  'day_of_birth': 'Date Of Birth',
  'payment_method': 'Payment Tender',
  'processed_date': 'Processed Date',
  'party_branch': 'Party Branch',
  'state_branch': 'State Branch',
  'interests': 'Interests',
  'deleted': 'Is Deleted',
  'membership_status': 'Membership Status',
  'payments.membership_started_at': 'Membership Start Date',
  'payments.membership_expires_at': 'Membership End Date',
  'payments.membership_class': 'Membership Class',
  'payments.donation_started_at': 'Donation Made Date',
  'total_donation_amount': 'Total Donation Amount',
  'is_on_electoral_roll': 'Is on Electoral Roll',

  'payee.type': 'Payee Type',
  'payee.first_name': 'Payee First Name',
  'payee.middle_name': 'Payee Middle Name',
  'payee.last_name': 'Payee Last Name',
  'payee.organisation_name': 'Payee Organisation Name',
  'payee.address.postal_code': 'Payee Postal Code',
  'payee.address.state': 'Payee State',
  'payee.is_on_electoral_roll': 'Payee is on the Roll',

  'contact.donation.summary.get.error': 'Failed to get donation summary',
  'contact.list.get.error': 'Failed to get contacts',
  'contact.list.created.success': 'Contact created successfully',
  'contact.list.created.failure': 'Failed to create contact',
  'contact.list.deleted.success': 'Contact deleted successfully',
  'contact.list.deleted.failure': 'Failed to delete contact',
  'contact.list.generate_csv.processing': 'Generating CSV ...',
  'contact.list.generate_csv.failure': 'Failed to generate CSV',
  'contact.list.generate_csv.unallowed': 'Download the contacts must be filtered by at least one criteria',
  'contact.list.filter.membership_class': 'Membership Class',
  'contact.list.filter.donor_type': 'Donor Type',
  'contact.list.uploadCSV.goToImportHistory': 'Go To Import List',
  'contact.details.updated.success': 'Contact updated successfully',
  'contact.details.updated.failure': 'Failed to update contact',
  'contact.details.updated.duplicate_nationbuilder_id' : 'Nationbuilder ID is already exists',
  'contact.details.membership.empty_membership': 'No Memberships assigned',
  'contact.details.payment_source': 'Payment Source',
  'contact.details.update_card': 'Update Card',
  'contact.details.add_card': 'Add Card',
  'contact.details.nickname': 'Nickname',
  'contact.details.member_since': 'Member Since',
  'contact.donations.update_source.success': 'Card updated successfully',
  'contact.donations.update_source.failure': 'Failed to update card',
  'contact.memberships.membership_number': 'Membership#',

  'payment.list.get.error': 'Failed to get payments',
  'payment.list.generate_csv.processing': 'Generating CSV ...',

  'tools.menu.import_history': 'Import History',

  'setting.membershipPointPersonTitle': 'Memberships Point Person',
  'setting.membershipPointPersonDescription': 'Select a user who is responsible for memberships',
  'setting.autoEmailsTitle': 'Send Automatic Emails',
  'setting.autoEmailsDescription': 'Turn automatic emails on & off'
}
