export const GET_CONTACT_NOTES = 'GET_CONTACT_NOTES';
export const GET_CONTACT_NOTES_SUCCESS = 'GET_CONTACT_NOTES_SUCCESS';
export const GET_CONTACT_NOTES_FAILED = 'GET_CONTACT_NOTES_FAILED';


export const CREATE_CONTACT_NOTES = 'CREATE_CONTACT_NOTES';
export const SAVE_CONTACT_NOTES = 'SAVE_CONTACT_NOTES';
export const DELETE_CONTACT_NOTES = 'DELETE_CONTACT_NOTES';

export default {
  getContactNotes: (activePage = 1, filter = {}) => ({
    type: GET_CONTACT_NOTES,
    payload: {
      activePage,
      filter,
    }
  }),
  createContactNotes: (note) => ({
    type: CREATE_CONTACT_NOTES,
    payload: {
      note,
    }
  }),
  saveContactNotes: (note) => ({
    type: SAVE_CONTACT_NOTES,
    payload: {
      note,
    }
  }),
  deleteContactNotes: (id) => ({
    type: DELETE_CONTACT_NOTES,
    payload: {
      id,
    }
  }),
};
