export const GET_CONTACT_TASKS = 'GET_CONTACT_TASKS';
export const GET_CONTACT_TASKS_SUCCESS = 'GET_CONTACT_TASKS_SUCCESS';
export const GET_CONTACT_TASKS_FAILED = 'GET_CONTACT_TASKS_FAILED';


export const CREATE_CONTACT_TASKS = 'CREATE_CONTACT_TASKS';
export const SAVE_CONTACT_TASKS = 'SAVE_CONTACT_TASKS';
export const DELETE_CONTACT_TASKS = 'DELETE_CONTACT_TASKS';

export default {
  getContactTasks: (activePage = 1, filter = {}) => ({
    type: GET_CONTACT_TASKS,
    payload: {
      activePage,
      filter,
    }
  }),
  createContactTasks: (task) => ({
    type: CREATE_CONTACT_TASKS,
    payload: {
      task,
    }
  }),
  saveContactTasks: (task) => ({
    type: SAVE_CONTACT_TASKS,
    payload: {
      task,
    }
  }),
  deleteContactTasks: (id) => ({
    type: DELETE_CONTACT_TASKS,
    payload: {
      id,
    }
  }),
};
