import colors from "../../../Common/Constants/color";

const stylesheet = {
  contactDetailOverview: {
    paddingTop: 20,
    padding: '2rem',
    '& .contact-donation-tab': {
      position: 'relative',
      margin: '25px 15px 0 0',
      '& .ui.secondary.pointing.menu .item': {
        padding: '1.2em 2em',
        fontWeight: 700,
        color: colors.primaryGray8,
        '&.active': {
          color: colors.mainBlue,
          borderColor: colors.mainBlue,
        },
        '&:hover': {
          color: colors.mainBlue,
        },
      },
      '& .add-donation': {
        position: 'absolute !important',
        right: '0 !important',
        top: '0 !important',
        '&.ui[class*="right labeled"].icon.button': {
          width: 110,
          paddingLeft: '13px !important',
        },
        '& i': {
          backgroundColor: `${colors.primaryWhite} !important`,
          color: `${colors.primaryGreen} !important`,
          top: '8px !important',
          right: '7px !important',
          fontSize: 10,
          position: 'absolute',
        }
      }
    },
  }
}

export default stylesheet;
