import colors from "../../../../Common/Constants/color";

const stylesheet = {
  contactOverviewActivities: {
    '& .item': {
      '& .content': {
        display: 'flex',
        padding: 15,
        color: colors.primaryBlack1,
        '& .actor': {
          width: 240,
          minWidth: 240,
          paddingLeft: 30,
          '& .name': {
            marginTop: 20,
          },
          '& .created-date': {
            color: colors.primaryGray2,
            fontSize: 11,
          },
        },
        '& .activity-content': {
          paddingRight: 95,
          position: 'relative',
          flexGrow: 1,
          '& .author': {
            textTransform: 'capitalize',
            fontWeight: 'bold',
            color: colors.mainBlue
          },
          '& .action': {
            textTransform: 'capitalize',
            fontWeight: 'bold'
          },
        },
      }
    },
    '& .ui.pagination.menu': {
      marginLeft: '50%',
      transform: 'translateX(-50%)',
      maxWidth: '100%',
    },
  }
};

export default stylesheet;