import colors from "../../../Common/Constants/color";

const stylesheet = {
  taskList: {
    backgroundColor: colors.primaryWhite,
    '& .title': {
      height: '3em !important',
      padding: '.8em !important',
      backgroundColor: colors.primaryBlue,
      color: `${colors.primaryWhite} !important`,
      textAlign: 'center'
    },
    '& .content': {
      '& .loader': {
        top: '180px !important'
      }
    },
    '& .task-filter': {
      display: 'flex',
      justifyContent: 'center',
      marginTop: '0.5em'
    },
    '& .item': {
      '&.strike-through': {
        opacity: .5,
        '& .content': {
          '& .task-content': {
            '& .task': {
              textDecoration:'line-through'
            }
          }
        }
      },
      position: 'relative',
      '& .content': {
        display: 'flex',
        padding: 20,
        color: colors.primaryBlack1,
        '& .task-status': {
          // position: 'absolute',
          // right: 20,
          // top: 20,
          // zIndex: 10,
        },
        '& .date-add': {
          right: 20,
          position: 'absolute',
          color: colors.primaryGray8,
          '& .status': {
            color: colors.primaryBlack,
            fontWeight: 'bold',
            '&.overdue': {
              color: colors.primaryRed,
            }
          },
          '& .due_date': {
            marginTop: '0.6em !important'
          },
        },
        '& .task-content': {
          maxWidth: '25em',
          overflowWrap: 'break-word',
          '& .contact': {
            fontWeight: 'bold'
          },
          '& .task': {
            marginTop: '0.3em',
            width: '100%'
          },
          '& .author': {
            marginTop: '0.3em',
          },
          '& .category': {
            marginTop: '0.6em',
            color: colors.primaryGray8,
          },
        },
      },
      '& .item-action': {
        position: 'absolute',
        right: 0,
        top: 75,
        width: 90,
        minWidth: 90,
        display: 'none',
        //justifyContent: 'space-between',
        color: colors.primaryBlue,
      },
      '&:hover': {
        '& .item-action': {
          display: 'flex',
          fontWeight: 300,
          cursor: 'pointer',
        }
      },
    },
    '& .ui.pagination.menu': {
      // marginLeft: '50%',
      // transform: 'translateX(-50%)',
      width: '470px',
      display: 'flex',
      justifyContent: 'center',
      margin: '0 auto'
    },
  }
}
export default stylesheet