import style from "../../../../Contact/Components/ContactList/stylesheet";
import colors from "../../../../Common/Constants/color";

const stylesheet = {
  locationListPage: {
    extend: style.contactPage,
    '& .ui.sortable.table thead th': {
      borderLeft: 'none',
    },
    '& .location-status': {
      color: colors.primaryWhite,
      backgroundColor: colors.primaryRed,
      textAlign: 'center',
      borderRadius: 4,
      fontSize: '0.8rem',
      textTransform: 'uppercase',
      padding: [3, 6],
      '&.complete': {
        backgroundColor: colors.primaryGreen,
      },
      '&.in-progress': {
        backgroundColor: colors.primaryYellow,
      }
    }
  }
}

export default stylesheet;