import colors from "../../../../Common/Constants/color";

const stylesheet = {
  eventOverviewNote: {
    '& .event-note-header': {
      height: 78,
      minHeight: 78,
      width: '100%',
      padding: 20,
      display: 'flex',
      justifyContent: 'center',
      position: 'relative',
      '& .input': {
        width: 490,
        maxWidth: '100%',
      }
    },
    '& .item': {
      width: 700,
      maxWidth: '100%',
      border: 'none !important',
      margin: 'auto !important',
      backgroundColor: '#F4F8FB !important',
      marginBottom: '20px !important',
      '& .content': {
        display: 'flex',
        padding: 20,
        color: colors.primaryBlack1,
        '& .note-content': {
          position: 'relative',
          flexGrow: 1,
          lineHeight: '21px',
          '& .author': {
            margin: [20, 0, 10, 0],
          },
          '& .item-action': {
            position: 'absolute',
            bottom: 0,
            right: 0,
            width: 90,
            minWidth: 90,
            display: 'none',
            justifyContent: 'space-between',
            color: colors.primaryBlue,
          },
        },
        '&:hover': {
          '& .note-content': {
            '& .item-action': {
              display: 'flex',
              fontWeight: 300,
              cursor: 'pointer',
            }
          }
        },
      }
    },
    '& .ui.pagination.menu': {
      marginLeft: '50%',
      transform: 'translateX(-50%)',
      maxWidth: '100%',
    },
  }
};

export default stylesheet;