import colors from "../../../../Common/Constants/color";

const stylesheet = {
  searchFilter: {
    display: 'flex',
    flexDirection: 'column',
    '& .reset-filter': {
      display: 'flex',
      justifyContent: 'flex-end',
      alignItems: 'center',
      '& span': {
        cursor: 'pointer',
        marginLeft: 10,
      },
      '& img': {
        cursor: 'pointer',
        marginLeft: 10,
      }
    },
    '& .search-container': {
      display: 'flex',
      justifyContent: 'flex-start',
      '& .search-box': {
        marginRight: 20,
        marginTop: '1.7rem'
      },
      '& .filter-box': {
        display: 'flex',
        flexWrap: 'wrap',
        '& .block-item': {
          marginRight: '1.2rem',
          display: 'flex',
          flexDirection: 'column',
          '& .text-title': {
            color: colors.primaryGray5,
            marginBottom: '0.3rem',
            fontSize: '0.9rem',
          },
          '&.date-picker': {
            '& input': {
              width: 125
            }
          },
          '& .control': {
            '& .ui.selection.dropdown': {
              minWidth: 125,
            }
          },
        },
      },
    },
    '& .display-contact-number': {
      marginTop: 20,
      textAlign: 'center',
    },
    padding: '1.2rem',
    marginTop: '1.2rem',
  }
}

export default stylesheet;