import colors from "../../../Common/Constants/color";

const stylesheet = {
  financeDetailPage: {
    width: 800,
    maxWidth: '100%',
    margin: 'auto',
    paddingTop: 40,
    display: 'flex',
    '& .payment-receipt': {
      width: '100%',
      '& .receipt-header': {
        backgroundColor: colors.primaryGray4,
        textTransform: 'uppercase',
        fontWeight: 'bold',
        textAlign: 'center',
        padding: [20, 0],
      },
      '& .receipt-content': {
        '& .field-content': {
          marginTop: 10,
          '&.extra-section': {
            marginTop: 30,
          },
          display: 'flex',
          '& .field-label': {
            width: '50%',
            paddingLeft: '5%',
            fontWeight: 'bold',
          },
          '& .field-value': {
            width: '50%',
          }
        },
        '& .divided': {
          marginTop: 30,
          border: `${colors.primaryGray2} 1px solid`,
          '&.dashed': {
            border: `${colors.primaryGray2} 1px dotted`,
          }
        }
      },
    },
    '& .receipt-action': {
      // width: 140,
      display: 'flex',
      justifyContent: 'flex-end',
      '& .btn': {
        minWidth: 165,
        backgroundColor: `${colors.primaryGreen}`,
        color: `${colors.primaryWhite}`,
        padding: [7, 15],
        borderRadius: 4,
        marginBottom: 7,
        marginLeft: 7,
        cursor: 'pointer',
        '& i': {
          marginRight: 10,
        }
      }
    }
  }
};

export default stylesheet;