import colors from "../../../../Common/Constants/color";

const stylesheet = {
  searchFilter: {
    display: 'flex',
    flexDirection: 'column',
    '& .reset-filter': {
      display: 'flex',
      justifyContent: 'flex-end',
      alignItems: 'center',
      '& span': {
        cursor: 'pointer',
        marginLeft: 10,
      },
      '& img': {
        cursor: 'pointer',
        marginLeft: 10,
      }
    },
    '& .search-container': {
      display: 'flex',
      justifyContent: 'flex-start',
      alignItems: 'flex-end',
      '& .search-box': {
        marginRight: 20,
      },
      '& .filter-box': {
        display: 'flex',
        alignItems: 'center',
        flexGrow: 1,
        '& .block-item': {
          marginRight: '1.2rem',
          display: 'flex',
          flexDirection: 'column',
          '& .state-dropdown': {
            '& .ui.selection.dropdown': {
              width: 200,
            }
          },
          '& .text-title': {
            color: colors.primaryGray5,
            marginBottom: '0.3rem',
            fontSize: '0.9rem',
          },
          '& .control': {
            '& .ui.selection.dropdown': {
              minWidth: 120,
            }
          },
        },
        '& .reset-filter': {
          marginTop: 20,
          '& img': {
            marginLeft: 20,
          }
        },
        '& .action-container': {
          marginTop: 20,
          justifySelf: 'flex-end',
          marginLeft: 'auto',
          border: '1px solid #B4BEC7',
          borderRadius: 4,
          height: 38,
          width: 'fit-content',
          minWidth: 'fit-content',
          color: colors.primaryGray2,
          textTransform: 'capitalize',
          lineHeight: '34px',
          padding: [0, 15],
          float: 'right',
          cursor: 'pointer',
          fontWeight: 700,
          fontSize: '0.9rem',
        }
      },
    },
    '& .display-contact-number': {
      marginTop: 20,
      textAlign: 'center',
    },
    padding: '1.2rem',
    marginTop: '1.2rem',
  }
}

export default stylesheet;