import colors from "../../../Common/Constants/color";
import style from "../../../Contact/Components/ContactList/stylesheet";

const stylesheet = {
  toolImportHistory: {
    extend: style.contactPage,
    '& .ui.basic.table': {
      border: 'none !important',
    },
    '& .ui.table thead tr>th:first-child': {
      paddingLeft: 30,
    },
    '& .ui.basic.table td': {
      padding: [25, 10],
      '&:first-child': {
        paddingLeft: 30,
      }
    },
    '& .tool-electoral-content': {
      borderTop: `1px ${colors.primaryGray7} solid`,
    }
  },
  success: {
    color: colors.primaryGreen1
  },
  processing: {
    color: colors.primaryYellow
  },
};

export default stylesheet;