const express = require("express");
const path = require("path");
const app = express();
const port = 5000;

app.set("port", process.env.PORT || port);

app.use(express.static(path.join(__dirname, "build")));

app.use(function(req, res) {
  res.sendFile(path.join(__dirname, "build", "index.html"));
});

const server = app.listen(app.get("port"), function() {
  console.log("Express server listening on port " + server.address().port);
});
