const stylesheet = {
  displayText: {
    cursor: 'pointer',
    display: 'inline-block',
    '& i': {
      marginLeft: '1rem',
      display: 'none',
    },
    '&:hover i': {
      display: 'inline-block',
    }
  },
  editInput: {
    display: 'flex',
    alignItems: 'center',
    '& .field': {
      marginBottom: '0 !important',
    },
    '& i': {
      marginLeft: '1rem',
    },
    '& input': {
      width: '14rem !important',
      maxWidth: '100%',
    },
    '& .ui.selection.dropdown': {
      width: '14rem !important',
      maxWidth: '100%',
    }
  },
  editInterests: {
    display: 'flex',
    alignItems: 'center',
    '& .field': {
      marginBottom: '0 !important',
    },
    '& i': {
      marginLeft: '1rem',
    },
    '& input': {
      width: '24rem !important',
      maxWidth: '100%',
    },
    '& .ui.selection.dropdown': {
      width: '24rem !important',
      maxWidth: '100%',
    }
  },
  addressInput: {
    '& .search-location': {
      width: '30rem !important',
      maxWidth: '100%',
    },
    '& input': {
      width: '14rem !important',
      maxWidth: '100%',
    },
    '& .action-icon': {
      width: '14rem !important',
      maxWidth: '100%',
      display: 'flex',
      justifyContent: 'flex-start',
    }
  },
  nameInput: {
    '& input': {
      width: '14rem !important',
      maxWidth: '100%',
    },
    '& .ui.selection.dropdown': {
      width: '14rem !important',
      maxWidth: '100%',
      minWidth: 'unset',
    },
    '& .action-icon': {
      width: '14rem !important',
      maxWidth: '100%',
      display: 'flex',
      justifyContent: 'flex-start',
    }
  },
  groupOfType: {
    marginBottom: '0 !important',
  },
  toggleContactType: {
    display: 'flex',
    alignItems: 'center',
    '& .ui.toggle.checkbox .box:before, .ui.toggle.checkbox label:before': {
      backgroundColor: '#0d71bb!important',
    }
  },
};

export default stylesheet;