import colors from "../../../../Common/Constants/color";

const stylesheet = {
  contactDonationOnceOffPage: {
    '& .ui.basic.table': {
      border: 'none',
      '& th': {
        borderBottom: '2px solid #9B9B9B',
      },
      '& .status': {
        borderRadius: 8,
        width: 90,
        minWidth: 90,
        fontSize: '0.9em',
        textAlign: 'center',
        '&.active': {
          backgroundColor: colors.primaryGreen2,
          color: colors.primaryGreen1,
        },
        '&.cancelled': {
          backgroundColor: colors.primaryRed4,
          color: colors.primaryRed,
        },
        '&.unpaid': {
          backgroundColor: colors.primaryYellow1,
          color: colors.primaryYellow2,
        }
      },
      '& .payment-row': {
        '& .user-action': {
          visibility: 'hidden',
          color: colors.primaryGray6,
          fontSize: '0.8em',
          '& a': {
            cursor: 'pointer'
          }
        },
        '&:hover': {
          '& .user-action': {
            visibility: 'visible',
          }
        },
      },
    },
  }
};

export default stylesheet;