import { ModalStyleSheet } from "../../../../../../Common/GlobalStyle";
import colors from "../../../../../../Common/Constants/color";

const criteriaStylesheet = {
  ...ModalStyleSheet,
  criteriaModal: {
    '& .content': {
      backgroundColor: '#F7F7F7 !important',
    }
  },
  filterEditor: {
    '& .match-operator-container': {
      display: 'flex',
      justifyContent: 'center',
      alignItems: 'center',
      marginBottom: 15,
      '& .ui.selection.dropdown.match-operator': {
        minWidth: 80,
        margin: [0, 15],
      }
    },
    '& .btn-add-segment-group': {
      color: colors.primaryWhite,
      backgroundColor: colors.primaryGray9,
      textTransform: 'upper-case',
      // marginBottom: 10,
      height: 36,
      '& i': {
        fontSize: 10,
        marginLeft: '20px !important',
        backgroundColor: colors.primaryWhite,
      }
    },
    '& .action-section': {
      display: 'flex',
      justifyContent: 'space-between',
      '& .shareWith': {
        alignItems: 'left',
        maxWidth: '20em !important'
      }
    }
  }
};

export default criteriaStylesheet;