export const GET_EVENT_NOTES = 'GET_EVENT_NOTES';
export const GET_EVENT_NOTES_SUCCESS = 'GET_EVENT_NOTES_SUCCESS';
export const GET_EVENT_NOTES_FAILED = 'GET_EVENT_NOTES_FAILED';


export const CREATE_EVENT_NOTES = 'CREATE_EVENT_NOTES';
export const SAVE_EVENT_NOTES = 'SAVE_EVENT_NOTES';
export const DELETE_EVENT_NOTES = 'DELETE_EVENT_NOTES';

export default {
  getEventNotes: (activePage = 1, filter = {}) => ({
    type: GET_EVENT_NOTES,
    payload: {
      activePage,
      filter,
    }
  }),
  createEventNotes: (note) => ({
    type: CREATE_EVENT_NOTES,
    payload: {
      note,
    }
  }),
  saveEventNotes: (note) => ({
    type: SAVE_EVENT_NOTES,
    payload: {
      note,
    }
  }),
  deleteEventNotes: (id) => ({
    type: DELETE_EVENT_NOTES,
    payload: {
      id,
    }
  }),
};
