export const GET_LOCATION_NOTES = 'GET_LOCATION_NOTES';
export const GET_LOCATION_NOTES_SUCCESS = 'GET_LOCATION_NOTES_SUCCESS';
export const GET_LOCATION_NOTES_FAILED = 'GET_LOCATION_NOTES_FAILED';


export const CREATE_LOCATION_NOTES = 'CREATE_LOCATION_NOTES';
export const SAVE_LOCATION_NOTES = 'SAVE_LOCATION_NOTES';
export const DELETE_LOCATION_NOTES = 'DELETE_LOCATION_NOTES';

export default {
  getLocationNotes: (activePage = 1, filter = {}) => ({
    type: GET_LOCATION_NOTES,
    payload: {
      activePage,
      filter,
    }
  }),
  createLocationNotes: (note) => ({
    type: CREATE_LOCATION_NOTES,
    payload: {
      note,
    }
  }),
  saveLocationNotes: (note) => ({
    type: SAVE_LOCATION_NOTES,
    payload: {
      note,
    }
  }),
  deleteLocationNotes: (id) => ({
    type: DELETE_LOCATION_NOTES,
    payload: {
      id,
    }
  }),
};
