import colors from "../../../../../../Common/Constants/color";

const stylesheet = {
  locationNoteContainer: {
    flexGrow: 1,
    display: 'flex',
    flexDirection: 'column',
    '& .location-note-header': {
      display: 'flex',
      justifyContent: 'space-between',
      alignItems: 'center',
      padding: [0, 10],
      height: 75,
      minHeight: 75,
      borderBottom: '1px solid #CDD4D9',
      '& .add-note': {
        marginRight: 0,
        '& i': {
          backgroundColor: `${colors.primaryWhite} !important`,
          color: `${colors.primaryGreen} !important`,
          top: '8px !important',
          right: '7px !important',
          fontSize: 10,
        }
      }
    },
    '& .list': {
      flexGrow: 1,
      overflowY: 'auto',
      padding: [0, 10, 10, 10],
      '& .item': {
        width: '100%',
        maxWidth: '100%',
        border: 'none !important',
        margin: 'auto !important',
        backgroundColor: '#F4F8FB !important',
        marginBottom: '20px !important',
        padding: 10,
        '& .content': {
          display: 'flex',
          padding: 20,
          color: colors.primaryBlack1,
          '& .note-content': {
            position: 'relative',
            flexGrow: 1,
            lineHeight: '21px',
            '& .author': {
              margin: [20, 0, 10, 0],
            },
            '& .item-action': {
              position: 'absolute',
              bottom: 0,
              right: 0,
              width: 90,
              minWidth: 90,
              display: 'none',
              justifyContent: 'space-between',
              color: colors.primaryBlue,
            },
          },
          '&:hover': {
            '& .note-content': {
              '& .item-action': {
                display: 'flex',
                fontWeight: 300,
                cursor: 'pointer',
              }
            }
          },
        }
      },
    },
    '& .ui.pagination.menu': {
      marginLeft: '50%',
      transform: 'translateX(-50%)',
      maxWidth: '100%',
      height: 40,
      minHeight: 40,
      width: 115,
    },
  }
};

export default stylesheet;