import colors from "../../../../../Common/Constants/color";

const stylesheet = {
  searchFilter: {
    display: 'flex',
    flexDirection: 'column',
    '& .reset-filter': {
      display: 'flex',
      justifyContent: 'flex-end',
      alignItems: 'center',
      '& span': {
        cursor: 'pointer',
        marginLeft: 10,
      },
      '& img': {
        cursor: 'pointer',
        marginLeft: 10,
      }
    },
    '& .search-container': {
      display: 'flex',
      justifyContent: 'space-between',
      alignItems: 'flex-end',
      '& .search-box': {

      },
      '& .filter-box': {
        display: 'flex',
        '& .block-item': {
          marginRight: '1.2rem',
          display: 'flex',
          flexDirection: 'column',
          '& .event-location-search-electorate': {
            minWidth: 230,
          },
          '& .state-dropdown': {
            '& .ui.selection.dropdown': {
              width: 200,
            }
          },
          '& .text-title': {
            color: colors.primaryGray5,
            marginBottom: '0.3rem',
            fontSize: '0.9rem',
          },
          '& .control': {
            '& .ui.selection.dropdown': {
              minWidth: 120,
            }
          }
        },
      },
      '& .advanced-filter': {
        border: '1px solid rgba(34,36,38,.15)',
        borderRadius: 4,
        height: 38,
        padding: [0, 15],
        lineHeight: '38px',
        cursor: 'pointer',
        '& i': {
          marginLeft: 10,
        }
      }
    },
    '& .display-contact-number': {
      marginTop: 20,
      textAlign: 'center',

    },
    padding: '1.2rem',
    marginTop: '1.2rem',
  }
}

export default stylesheet;