import colors from "../../../../../../../Common/Constants/color";

const stylesheet = {
  segment: {
    display: 'flex',
    alignItems: 'center',
    padding: [10, 0],
    borderLeft: `1px dotted ${colors.primaryGray9}`,
    '& .parent-operator': {
      position: 'relative',
      padding: [0, 10],
      '&:before': {
        content: "''",
        position: 'absolute',
        top: '50%',
        left: 0,
        width: '100%',
        height: 2,
        borderTop: `1px dotted ${colors.primaryGray9}`,
      },
      '& .text': {
        position: 'relative',
        backgroundColor: colors.primaryWhite,
        zIndex: 1,
        '&.hidden': {
          visibility: 'hidden',
        }
      }
    },
    '& .ui-form-field': {
      margin: '0 10px 0 0 !important',
    },
    '& .ui.selection.dropdown': {
      minWidth: 'fit-content',
      maxWidth: 150,
      '&.field-dropdown': {
        minWidth: 170,
        maxWidth: 170,
      },
      '&.operator-dropdown': {
        minWidth: 125,
        '&.dropdown-type': {
          minWidth: 80,
        }
      },
      '&.value-dropdown': {
        minWidth: 125,
      }
    },
    '& .ui.input': {
      maxWidth: 150,
    }
  }
}

export default stylesheet;