import style from "../../../Contact/Components/ContactList/stylesheet";
import colors from "../../../Common/Constants/color";

const stylesheet = {
  paymentListPage: {
    extend: style.contactPage,
    '& .ui.table thead tr>th:first-child': {
      paddingLeft: 30,
    },
    '& .ui.basic.table td': {
      padding: [25, 10],
      '&:first-child': {
        paddingLeft: 30,
      }
    },
    '& .failed-status': {
      color: colors.primaryRed,
    }
  }
};

export default stylesheet;