import colors from "../../../../../Common/Constants/color";

const stylesheet = {
  printingCreatedFilter: {
    display: 'flex',
    justifyContent: 'center',
    alignItems: 'center',
    padding: '2rem',
    borderBottom: `1px ${colors.primaryGray7} solid`,
    '& .block-item': {
      marginRight: '1.2rem',
      display: 'flex',
      flexDirection: 'column',
      '& .ui.selection.dropdown': {
        width: 200,
      },
      '& .text-title': {
        color: colors.primaryGray5,
        marginBottom: '0.3rem',
        fontSize: '0.9rem',
      },
      '&.date-picker': {
        '& input': {
          width: 210
        }
      },
    },
    '& .reset-filter': {
      marginTop: 20,
      '& img': {
        marginLeft: 20,
      },
      '& a': {
        color: colors.primaryGray2,
      }
    },
    '& .action-container': {
      justifySelf: 'flex-end',
      marginLeft: 'auto',
      border: '1px solid #B4BEC7',
      borderRadius: 4,
      height: 38,
      width: 'fit-content',
      minWidth: 'fit-content',
      color: colors.primaryGray2,
      textTransform: 'capitalize',
      lineHeight: '34px',
      padding: [0, 15],
      float: 'right',
      cursor: 'pointer',
      fontWeight: 700,
      fontSize: '0.9rem',
    }
  }
}

export default stylesheet;