import colors from "../../../../Common/Constants/color";
import style from "../../../../Contact/Components/ContactList/stylesheet";

const stylesheet = {
  printingCreatedPage: {
    extend: style.contactPage,
    '& .ui.basic.table': {
      border: 'none !important',
    },
    '& .filter-container': {
      padding: '2rem',
      paddingTop: 0,
      borderBottom: `1px ${colors.primaryGray7} solid`,
      display: 'flex',
      justifyContent: 'center',
      '&.ui.selection.dropdown': {
        width: 250,
      },
    },
    '& .printing-created-content': {
    }
  }
};

export default stylesheet;