export const config = {
  DATE_FORMAT: 'DD/MM/YYYY',
  REACT_APP_API_ENDPOINT: process.env.REACT_APP_API_ENDPOINT,
  REACT_APP_GEO_API_KEY: process.env.REACT_APP_GEO_API_KEY,
  REACT_APP_FIREBASE_API_KEY: process.env.REACT_APP_FIREBASE_API_KEY,
  REACT_APP_FIREBASE_AUTH_DOMAIN: process.env.REACT_APP_FIREBASE_AUTH_DOMAIN,
  REACT_APP_FIREBASE_DATABASE_URL: process.env.REACT_APP_FIREBASE_DATABASE_URL,
  REACT_APP_FIREBASE_PROJECT_ID: process.env.REACT_APP_FIREBASE_PROJECT_ID,
  REACT_APP_FIREBASE_STORAGE_BUCKET: process.env.REACT_APP_FIREBASE_STORAGE_BUCKET,
  REACT_APP_FIREBASE_MESSAGING_SENDER_ID: process.env.REACT_APP_FIREBASE_MESSAGING_SENDER_ID,
  REACT_APP_STRIPE_KEY: process.env.REACT_APP_STRIPE_KEY
}

if(!process.env.REACT_APP_API_ENDPOINT) {throw new Error('process.env.REACT_APP_API_ENDPOINT is missing!')}
if(!process.env.REACT_APP_GEO_API_KEY) {throw new Error('process.env.REACT_APP_GEO_API_KEY is missing!')}
if(!process.env.REACT_APP_FIREBASE_API_KEY) {throw new Error('process.env.REACT_APP_FIREBASE_API_KEY is missing!')}
if(!process.env.REACT_APP_FIREBASE_AUTH_DOMAIN) {throw new Error('process.env.REACT_APP_FIREBASE_AUTH_DOMAIN is missing!')}
if(!process.env.REACT_APP_FIREBASE_DATABASE_URL) {throw new Error('process.env.REACT_APP_FIREBASE_DATABASE_URL is missing!')}
if(!process.env.REACT_APP_FIREBASE_PROJECT_ID) {throw new Error('process.env.REACT_APP_FIREBASE_PROJECT_ID is missing!')}
if(!process.env.REACT_APP_FIREBASE_STORAGE_BUCKET) {throw new Error('process.env.REACT_APP_FIREBASE_STORAGE_BUCKET is missing!')}
if(!process.env.REACT_APP_FIREBASE_MESSAGING_SENDER_ID) {throw new Error('process.env.REACT_APP_FIREBASE_MESSAGING_SENDER_ID is missing!')}
